Bug 169452 - After updating new version, two missing files happen
After updating new version, two missing files happen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-28 10:38 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 05:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-09-28 10:38:06 EDT
Description of problem:
After updating new version, two missing files happen.

$rpm -V alsa-lib
missing   c /etc/alsa/pcm/dmix.conf
missing   c /etc/alsa/pcm/dsnoop.conf

Version-Release number of selected component (if applicable):
alsa-lib-1.0.10rc1-1

How reproducible:
always

Steps to Reproduce:
1. rpm -Uhv alsa-lib
2. rpm -V alsa-lib
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2005-09-29 05:21:10 EDT
These files are generated after login....

Note You need to log in before you can comment on or make changes to this bug.